Bug 121205 - [MAINTAINER] graphics/wings: update to 0.99.00b
Summary: [MAINTAINER] graphics/wings: update to 0.99.00b
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-29 04:50 UTC by Dmitry Marakasov
Modified: 2008-03-13 16:10 UTC (History)
0 users

See Also:


Attachments
wings.diff (4.00 KB, patch)
2008-02-29 04:50 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2008-02-29 04:50:01 UTC
Update to 0.99.00b
Comment 1 Edwin Groothuis freebsd_committer 2008-02-29 04:50:09 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Dmitry Marakasov 2008-03-02 19:10:58 UTC
* FreeBSD-gnats-submit@FreeBSD.org (FreeBSD-gnats-submit@FreeBSD.org) wrote:

Also, please remove BROKEN. It compiles and runs fine on by amd64.

-- 
Dmitry A. Marakasov    | jabber: amdmi3@jabber.ru
amdmi3@amdmi3.ru       | http://www.amdmi3.ru
Comment 3 dfilter service freebsd_committer 2008-03-13 16:07:05 UTC
miwi        2008-03-13 16:07:00 UTC

  FreeBSD ports repository

  Modified files:
    graphics/wings       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.99.00b
  
  PR:             121205
  Submitted by:   Dmitry Marakasov <amdmi3@amdmi3.ru> (maintainer)
  
  Revision  Changes    Path
  1.20      +7 -15     ports/graphics/wings/Makefile
  1.9       +3 -3      ports/graphics/wings/distinfo
  1.8       +4 -0      ports/graphics/wings/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2008-03-13 16:07:07 UTC
State Changed
From-To: open->closed

Committed. Thanks!